BODY 
  {  
	background: #FFFFFF;margin-top:8px;margin-left:20px
  }
.heading{font-size:13px; font-weight:600;font-family:Arial, Helvetica, sans-serif;}
.err{font-size:12px; font-weight:700;font-family:Arial, Helvetica, sans-serif;color:#FF0000;}
TD{font-size:12px; font-family:Arial, Helvetica, sans-serif;}
P{font-size:12px; font-family:Arial, Helvetica, sans-serif;}
A:link{text-decoration:none;color:#0166FF};
A:visited{text-decoration:none;color:#0166FF};
A:hover{color:red;text-decoration:underline};
SELECT {font-size:12px;font-family:Arial, Helvetica, sans-serif;}
INPUT {font-size:12px;font-family:Arial, Helvetica, sans-serif;}
TEXT {font-size:12px;font-family:Arial, Helvetica, sans-serif;}.lt {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC}
.whead { font-size:13px; font-weight:normal;font-family:Arial, Helvetica, sans-serif; ; color: #FFFFFF}
.smgText {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
.smpText { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #C6BE9C}
.smdText { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}
.smErr { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; font-weight: bold}
